CVE-2017-11593CVE-2017-11593

Affected configuration(s):

cpe:/a:ooso:markdown_preview_plus:0.4.5::~~~chrome~~

Date published: 2017-07-23T21:29:00.710-04:00

Date last modified: 2017-08-10T11:40:37.957-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: https://github.com/volca/markdown-preview/commit/1181f044a5457d5e1ac35804ecd84e05977f1920

Summary: Cross-site scripting (XSS) vulnerability in the Markdown Preview Plus extension before 0.5.7 for Chrome allows remote attackers to inject arbitrary web script or HTML into some web applications via the upload and display of crafted text, markdown, or rst files that are designed to be viewed in the browser as plain text, but that will be converted to HTML without proper sanitization.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.